CREDIT UNIONS TEST SERVER ISSUES - Bug #7411

Post Licensee --> Credit Unions --> Provisional Directors --> Check Issue below

09/06/2023 04:44 PM - Mohd Irfan

Status: Resolved Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to add heading content as per the client document
See attached screen Record:

Post licensee panel
History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 02:18 PM - Vidya Rani

- Status changed from New to Resolved
